sha256: 5e81a9d0fb516a7de754646e9840708112970eecf193a3499e0dfe01fae48fe9
real_size: null
zip_size: 208617109
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep92/open_data_millesime_2026-02-a_dep92_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep92/open_data_millesime_2026-02-a_dep92_csv_metadata.yml
